Resultados 1 al 3 de 3

Tema: No puedo actualizar ipod touch 3g 3.1.2 a 4.1.2

  1. #1
    Usuario Registrado
    Fecha de ingreso
    29 ene, 10
    Mensajes
    4
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado No puedo actualizar ipod touch 3g 3.1.2 a 4.1.2

    Mi problema es que yo siempre he tenido mi ipod 3.1.2 jailbrakeado y me funciona muy bien, pero en la appstore hay aplicaciones que requieren una ios mas avanzada para funcionar y hoy quise actualizarlo al ultimo 4.1.2 pero al final me arroja un error que dice algo que esta mal en la conexion y asi lo hize dos veces y nada. tengo windows Xp

  2. #2
    Ex-Staff Avatar de Kira123
    Fecha de ingreso
    09 feb, 10
    Mensajes
    3,393
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: No puedo actualizar ipod touch 3g 3.1.2 a 4.1.2

    tienes los SHSH? si no los tienes entonces tendras
    que actualizar a 4.3.1, que por cierto no hay problema, esta
    actualizacion ya tiene jailbreak, te recomiendo que actualizes

  3. #3
    Usuario Registrado
    Fecha de ingreso
    29 ene, 10
    Mensajes
    4
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: No puedo actualizar ipod touch 3g 3.1.2 a 4.1.2

    ola kira gracias por responder, pero no tengo los shsh me puedes guiar como puedo hacerlo???, no tengo la menor idea de que hacer :S

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •